Error

two or more packages specified (libflac++6v5 libsane-extras)